Loading...
Searching...
No Matches
cmd_keys.h File Reference
`#include <gnuradio/uhd/api.h>`
`#include <pmt/pmt.h>`
Include dependency graph for cmd_keys.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::uhd

## Functions

GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_chan_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_gain_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_power_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_freq_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_lo_offset_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_tune_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_mtune_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_lo_freq_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_dsp_freq_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_rate_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_bandwidth_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_time_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_mboard_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_antenna_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_direction_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_tag_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_gpio_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_pc_clock_resync_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::cmd_stream_cmd_key ()
GR_UHD_API const pmt::pmt_t | gr::uhd::direction_rx ()
GR_UHD_API const pmt::pmt_t | gr::uhd::direction_tx ()